﻿@model List<Jumbula.Core.Domain.Club>

@{
    ViewBag.Title = "Support Home Page";
}
<div class="margin20">
    @Html.ActionLink("Create club", "CreateClub")
</div>

    @*<div style="margin-top:90px;min-height:450px;margin-left:50px">
            <ul>
                @foreach (var club in Model)
                {
                     <li>
                         @Html.ActionLink(club.Name, "Display", "Club", new { domain = club.Domain }, null)
                         &nbsp;&nbsp;&nbsp;&nbsp;
                         (@Html.ActionLink("Set as Active Club", "SetActiveClub", "Support", new {name = club.Name,  domain = club.Domain, CategoryId  = club.CategoryId,clubId=club.Id }, new {style = "color:black;text-decoration:underline"}))
                     </li>
                }
            </ul>
        </div>*@
